Jump to content

Upgrading to 4.6 & Application Compatibility - A Suggestion


Joy Rex
 Share

Recommended Posts

I think it is pretty common for users of IPS to have Applications and Plugins from the Marketplace - it would be helpful if the ACP had a built-in version check against the currently installed applications and plugins and what is compatible with the upgrade, rather than having to manually check each one (which for some could mean quite a bit of back and forth).

Has anyone found a more efficient/automated way of doing this?

Link to comment
Share on other sites

4 minutes ago, Ryan Ashbrook said:

.....that is largely dependent on the author setting a URL to send the update check to.

Nope...

On 6/29/2020 at 10:16 AM, Stuart Silvester said:

After this process is completed, these resources that have been linked together will automatically receive new version information and can be updated via the Marketplace integration

Custom - uses the developer's provided URL.

MP - checks the MP entry.

Edited by Nathan Explosion
Link to comment
Share on other sites

Thanks for everyone's replies - I guess I didn't make it clear that I wanted a way of knowing which applications and plugins are compatible with 4.6 BEFORE upgrading, so when I do upgrade, I'll know which apps and plugins aren't yet tested against 4.6 or aren't compatible at all due to version compatibility.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...